/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 11, 2017, 12:07:51 PM
    Author     : valeriycss
*/

.seti{
    float:right;
    width:50%;
}
@media screen and (max-width: 1200px ) and (min-width: 991px){
    .seti{
      width:55%;  
    } 
}